Forums Discussion Générale WordPress force la mise à jour de sécurité du plugin Loginizer.

Mots-clés : , ,

Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • Alain MasAlain Mas
    @alainmas
    Nombre d'articles : 391

    WordPress force la mise à jour de sécurité du plugin Loginizer.

    ZDNet, Par Catalin Cimpanu | 

    Plus d’un million de sites WordPress utilisaient une version vulnérable du plug-in Loginizer. WordPress a donc forcé sa mise à jour, une fonctionnalité rarement utilisée par l’éditeur de CMS. (Sources)

    WordPress est un système de gestion de contenu gratuit, libre et open-source. Ce logiciel écrit en PHP repose sur une base de données MySQL et est distribué par la fondation WordPress.org. Wikipédia

    Loginizer est un plugin WordPress qui vous aide à lutter contre l’attaque bruteforce en bloquant la connexion pour l’IP après avoir atteint le maximum de tentatives autorisées. Vous pouvez mettre sur liste noire ou liste blanche les adresses IP pour la connexion à l’aide de Loginizer. Vous pouvez utiliser diverses autres fonctionnalités telles que Two Factor Auth, reCAPTCHA, PasswordLess Login, etc. pour améliorer la sécurité de votre site Web. (Sources)

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.